.general-slider-section {
  padding: 20px 0;
}

.general-slider {
  position: relative;
}

.gs-slide {
  display: flex;
  border-radius: 3px;
  overflow: hidden;
}
.gs-media {
  width: 35%;
  flex-shrink: 0;
}
.gs-media img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gs-content {
  background: #fff;
  display: flex;
  flex-direction: column;
  padding: 30px 20px;
  width: -webkit-fill-available;
}

.gs-title {
  color: #231f20;
  font-family: Gilroy;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  text-transform: uppercase;
  margin-bottom: 24px;
}

.gs-subtitle {
  color: #231f20;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
  margin-bottom: auto;
}

.gs-btn,
.gs-btn:visited {
  display: inline-block;
  padding: 6px 60px 7px 60px;
  border-radius: 3px;
  background: #00305f;
  border: 1px solid #00305f;
  text-decoration: none;
  color: #fff;
  text-align: center;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  width: fit-content;
  cursor: pointer;
  transition: 0.3s;
  margin-top: 20px;
}
.gs-btn:hover {
  background: #fff;
  color: #00305f;
  transition: 0.3s;
}
.gs-controls {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 26px;
  gap: 30px;
}
.gs-prev,
.gs-next {
  position: relative;
  width: 24px;
  height: 24px;
  color: #00305f;
  background: none;
  margin: 0;
}
.gs-prev::after,
.gs-next::after {
  display: none;
}

.swiper-pagination-bullets.swiper-pagination-horizontal.gs-pagination {
  position: relative;
  width: fit-content;
  margin: 0;
  bottom: auto;
}
.gs-controls
  .swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  background: rgba(186, 159, 103, 0.6);
}
.gs-controls
  .swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #00305f;
}
.swiper-pagination-bullet {
  opacity: 0.6;
}

.swiper-pagination-bullet-active {
  opacity: 1;
}


.slider-doctors_prev{
  transform: rotate(180deg);
}

@media (max-width: 991px) {
  .gs-slide {
    flex-direction: column;
  }
  .gs-media {
    width: 100%;
    flex-shrink: 0;
  }
}
@media (max-width: 767px) {
  .gs-title {
    font-size: 20px;
  }
  .swiper-pagination-bullets.swiper-pagination-horizontal.gs-pagination {
    width: -webkit-fill-available;
  }
  .gs-btn,
  .gs-btn:visited {
    width: 100%;
  }
}
